diff -Nur -x '*.orig' -x '*~' netbook-launcher-1.6.22/src/launcher-sidebar.c netbook-launcher-1.6.22.new/src/launcher-sidebar.c
--- netbook-launcher-1.6.22/src/launcher-sidebar.c	2009-04-28 11:03:36.000000000 -0400
+++ netbook-launcher-1.6.22.new/src/launcher-sidebar.c	2009-04-28 11:03:59.000000000 -0400
@@ -303,7 +303,7 @@
     return;
 
   //g_app_info_launch_default_for_uri (uri, NULL, &error);
-  g_spawn_command_line_async (g_strdup_printf ("nautilus %s", uri), NULL);
+  g_spawn_command_line_async (g_strdup_printf (NAUTILUS, uri), NULL);
   
   if (error && !g_strstr_len (uri, -1, "file"))
   {
